@import url("http://fast.fonts.com/t/1.css?apiType=css&projectid=7ede3b1b-0ced-46b5-bb70-544813a1f511");
@font-face {
  font-family: "ITCCaslon224W01";
  src: url("../fonts/bffd5c7d-d118-4267-9111-ab80ddbc6393.eot?#iefix");
  src: url("../fonts/bffd5c7d-d118-4267-9111-ab80ddbc6393.eot?#iefix") format("eot"), url("../fonts/80ea0cd0-de5a-4e8d-8baf-5ed5eac8aec3.woff") format("woff"), url("../fonts/88868532-7f23-4745-8db7-bedc7642da4c.ttf") format("truetype"), url("../fonts/1d323bdf-3ef6-4899-baa0-cbb3dae25643.svg#1d323bdf-3ef6-4899-baa0-cbb3dae25643") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "ITCCaslon224W01";
  src: url("../fonts/1f65e466-f47e-4e45-8ff7-2a7d94428ade.eot?#iefix");
  src: url("../fonts/1f65e466-f47e-4e45-8ff7-2a7d94428ade.eot?#iefix") format("eot"), url("../fonts/eb918d2b-d339-47b1-a0ed-83f138a5067f.woff") format("woff"), url("../fonts/25a3737b-c1c2-4401-adc3-3c4540066dec.ttf") format("truetype"), url("../fonts/661acb1f-a625-403c-ad4c-4dc3a5fe3e84.svg#661acb1f-a625-403c-ad4c-4dc3a5fe3e84") format("svg");
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: "ITCCaslon224W01";
  src: url("../fonts/66ca2fd2-1144-4463-852c-550bbbca5e02.eot?#iefix");
  src: url("../fonts/66ca2fd2-1144-4463-852c-550bbbca5e02.eot?#iefix") format("eot"), url("../fonts/10b1bb6b-24dc-4943-9799-0a221b557b0d.woff") format("woff"), url("../fonts/ae53b659-4618-4ad8-b208-d8c40550573d.ttf") format("truetype"), url("../fonts/08b7d666-a431-46fb-b930-6a2b04c199f4.svg#08b7d666-a431-46fb-b930-6a2b04c199f4") format("svg");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: "ITCCaslon224W01";
  src: url("../fonts/39ca746d-2fa3-44be-9e04-a839235dddde.eot?#iefix");
  src: url("../fonts/39ca746d-2fa3-44be-9e04-a839235dddde.eot?#iefix") format("eot"), url("../fonts/a29f6475-2563-4e38-8c81-2817d96912f0.woff") format("woff"), url("../fonts/ab96dd87-7641-40bf-b1cc-ab54f9199a3e.ttf") format("truetype"), url("../fonts/040e93ea-74d7-40bb-b289-610f4bfa1014.svg#040e93ea-74d7-40bb-b289-610f4bfa1014") format("svg");
  font-weight: bold;
  font-style: italic;
}
@font-face {
  font-family: "ITCCaslon224W01";
  src: url("../fonts/e1cd7dc5-7806-4d3b-8b8a-f27c3bca8415.eot?#iefix");
  src: url("../fonts/e1cd7dc5-7806-4d3b-8b8a-f27c3bca8415.eot?#iefix") format("eot"), url("../fonts/b0e7023e-7ba1-4fb3-a500-3b4d42a984d5.woff") format("woff"), url("../fonts/c934da21-f80b-48a5-a8bf-ba79713f7b7b.ttf") format("truetype"), url("../fonts/ca7e9970-b357-4338-9f0d-b8660dd487cc.svg#ca7e9970-b357-4338-9f0d-b8660dd487cc") format("svg");
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "ITCCaslon224W01";
  src: url("../fonts/c1bc1266-f868-4da2-89a9-4cd23e34f8c8.eot?#iefix");
  src: url("../fonts/c1bc1266-f868-4da2-89a9-4cd23e34f8c8.eot?#iefix") format("eot"), url("../fonts/d4985fc5-e6e7-4acb-b080-ed5920902bc4.woff") format("woff"), url("../fonts/8aff6d02-fc4a-461b-915e-878621afb79e.ttf") format("truetype"), url("../fonts/80bfcaf0-527b-4a67-9c82-643df304eba0.svg#80bfcaf0-527b-4a67-9c82-643df304eba0") format("svg");
  font-weight: 900;
  font-style: italic;
}
@font-face {
  font-family: "MrBlaketonW01";
  src: url("../fonts/1e749a1e-a781-4366-8108-808951d6d9ed.eot?#iefix");
  src: url("../fonts/1e749a1e-a781-4366-8108-808951d6d9ed.eot?#iefix") format("eot"), url("../fonts/a8bda77a-b12c-4f12-b657-2a18479ef829.woff") format("woff"), url("../fonts/ff23e864-5527-4e53-9947-ef2b568180dd.ttf") format("truetype"), url("../fonts/745e5ee0-d5b9-4c63-b01e-a9d1d0b63e07.svg#745e5ee0-d5b9-4c63-b01e-a9d1d0b63e07") format("svg");
  font-weight: normal;
  font-style: normal;
}
#foot_wrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin-bottom: -24px;
}
#foot_wrapper #footer_push {
  height: 24px;
}
#emo_footer {
  background: #0d1420;
  height: 24px;
}
#emo_footer .footer_wrapper {
  padding: 0 10px;
}
#emo_footer .footer_wrapper .emotag {
  float: right;
  clear: both;
}
#emo_footer .footer_wrapper .emotag .btn_emo {
  display: block;
  width: 61px;
  height: 12px;
  text-decoration: none;
  font-size: 0em;
  margin-top: 6px;
  background: url(../images/logo-emo-sm.png) no-repeat;
  background-position: 44px;
  transition: background-position 0.7s ease;
  -moz-transition: background-position 0.7s ease;
  -webkit-transition: background-position 0.7s ease;
  -o-transition: background-position 0.7s ease;
}
#emo_footer .footer_wrapper .emotag .btn_emo:hover {
  background-image: url(../images/logo-emo-full.png);
  background-position: 0px;
}
html {
  min-height: 100%;
}
body {
  min-width: 1040px;
  min-height: 100%;
  margin: 0;
  font-family: "ITCCaslon224W01", serif;
  font-size: 16px;
  line-height: 24px;
  color: white;
  background: #0d1420;
  background: -moz-linear-gradient(top,#0d1420 0%,#253348 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#0d1420),color-stop(100%,#253348));
  background: -webkit-linear-gradient(top,#0d1420 0%,#253348 100%);
  background: -o-linear-gradient(top,#0d1420 0%,#253348 100%);
  background: -ms-linear-gradient(top,#0d1420 0%,#253348 100%);
  background: linear-gradient(to bottom,#0d1420 0%,#253348 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0d1420', endColorstr='#ff253348', GradientType=0);
  -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0d1420', endColorstr='#ff253348', GradientType=0);
}
#wrapper {
  width: 1040px;
  margin: 0 auto;
}
p {
  margin: 0 0 1.4em;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0 0 0.2em;
}
h1,
h2 {
  font-family: "MrBlaketonW01", cursive;
  font-size: 38px;
  font-weight: normal;
  font-style: normal;
  line-height: 45px;
  color: #2493bf;
  margin: 0 0 0.5em;
}
h1 {
  text-align: center;
}
h3 {
  font-size: 26px;
  font-weight: normal;
  line-height: 1.2em;
}
a {
  color: #2493bf;
  text-decoration: underline;
}
a:hover {
  color: #3cadda;
}
img {
  border: none;
}
.highlight {
  color: #2493bf;
}
header {
  position: relative;
  background: transparent url(../images/header-bg.png) center bottom no-repeat;
  width: 962px;
  margin: 0 auto;
}
header .custom.logo {
  width: 272px;
  margin: 0 auto;
  padding: 15px 0 0;
}
header .custom.sociallogo {
  position: absolute;
  right: 10px;
  bottom: 13px;
}
header .custom.sociallogo a:hover {
  opacity: 0.8;
}
header ul.menu {
  margin: -10px 0 0;
  padding: 44px 90px 0 10px;
  list-style-type: none;
  display: block;
  height: 44px;
  background: url(../images/menu-bg.png) left bottom repeat-x;
  overflow: auto;
}
header ul.menu li {
  display: block;
  float: left;
  margin: 0;
  padding: 0 18px;
  border-left: 1px solid #2c3453;
}
header ul.menu li:first-child {
  border: none;
}
header ul.menu li a {
  font-size: 16px;
  text-transform: uppercase;
  text-decoration: none;
  color: #2c3453;
}
header ul.menu li a:hover {
  color: #2493bf;
}
#content_main {
  width: 920px;
  margin: 0 auto;
  padding: 40px;
  background: #162337;
  background: -moz-linear-gradient(top,#162337 0%,#0e1420 100%);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#162337),color-stop(100%,#0e1420));
  background: -webkit-linear-gradient(top,#162337 0%,#0e1420 100%);
  background: -o-linear-gradient(top,#162337 0%,#0e1420 100%);
  background: -ms-linear-gradient(top,#162337 0%,#0e1420 100%);
  background: linear-gradient(to bottom,#162337 0%,#0e1420 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff162337', endColorstr='#ff0e1420', GradientType=0);
  -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff162337', endColorstr='#ff0e1420', GradientType=0);
  box-shadow: 0px 4px 7px rgba(0,0,0,0.5);
  -webkit-box-shadow: 0px 4px 7px rgba(0,0,0,0.5);
  -moz-box-shadow: 0px 4px 7px rgba(0,0,0,0.5);
  overflow: auto;
}
#content_main #content_middle.right {
  float: left;
  width: 540px;
  padding-right: 80px;
}
#content_main #content_right {
  float: left;
  width: 300px;
  padding-top: 60px;
}
#content_main .home_module {
  box-shadow: 4px 6px 10px rgba(0,0,0,0.75);
  -webkit-box-shadow: 4px 6px 10px rgba(0,0,0,0.75);
  -moz-box-shadow: 4px 6px 10px rgba(0,0,0,0.75);
}
#content_main .home_module.home_left {
  float: left;
}
#content_main .home_module.home_right {
  float: right;
}
#content_main .home_module img {
  float: left;
}
#content_main .item-page > p:first-of-type {
  font-size: 26px;
  line-height: 1.2em;
  margin: 0 0 1em;
}
#menu-home #content_main {
  width: 940px;
  padding: 40px 30px;
}
#pre_footer {
  height: 16px;
  margin-top: -16px;
  background: url(../images/footer-top.png) no-repeat;
}
footer {
  padding: 28px 38px 50px 50px;
  background: url(../images/footer-bg.png) repeat;
  border-top: 4px solid #2d2a43;
  overflow: auto;
  position: relative;
}
footer .custom.logo {
  float: left;
  margin-left: 20px;
}
footer .custom.sociallogo {
  position: absolute;
  right: 58px;
  top: 75px;
}
footer .custom.sociallogo a:hover {
  opacity: 0.8;
}
footer .custom.contact {
  float: left;
  margin: 25px 0 0 82px;
  font-size: 13px;
}
footer .custom.contact .contact_group {
  float: left;
  width: 165px;
}
footer .custom.contact h3 {
  font-size: 13px;
  font-weight: 900;
  color: #2493bf;
  margin: 0;
}
footer .custom.contact p {
  margin: 0;
}
footer .custom.contact a {
  color: white;
  text-decoration: none;
}
footer .custom.contact a:hover {
  color: rgba(255,255,255,0.7);
  text-decoration: underline;
}
footer ul.menu {
  float: left;
  list-style-type: none;
  margin: 0 0 0 70px;
  padding: 0;
}
footer ul.menu li {
  display: block;
  float: left;
  margin: 0;
  padding: 0 14px;
  border-left: 1px solid white;
}
footer ul.menu li:first-child {
  border: none;
}
footer ul.menu li a {
  font-size: 13px;
  text-transform: uppercase;
  text-decoration: none;
  color: white;
}
footer ul.menu li a:hover {
  color: rgba(255,255,255,0.7);
}
.pagination li {
  border-right: 1px solid;
  display: inline;
  padding: 0 10px !important;
}
.pagination-end,
.pagination-start,
.pagination-next {
  border: 0 none !important;
}
.jg_imgalign_catimgs {
  float: left;
  margin: 0 28px;
  width: 250px;
}
img.jg_photo,
.jg_minis a img {
  background-color: #FFFFFF;
  background-image: none;
  border: 0 !important;
}
#TB_caption {
  width: auto !important;
}
.display-number,
.control-buttons,
.right {
  padding-bottom: 15px;
  text-align: right !important;
}
#userForm > fieldset {
  margin-bottom: 20px !important;
}
textarea.customer-comment {
  margin-bottom: 10px !important;
}
.checkout-button-top {
  text-align: center !important;
}
.cart-items td {
  padding-top: 15px;
}
.moduletable-cart {
  float: right;
  text-align: right;
}
.productdetails-view.productdetails {
  padding-top: 10px;
}
#top-content {
  overflow: auto;
  border-bottom: 1px solid;
  padding-bottom: 15px;
}
